/**
Theme Name: JamJar Creation
Template: astra
*/
/* heading & landing */
.grecaptcha-badge {display:none!important;}
.hjc {position:relative;margin:0 auto;width:100%;max-width:480px;text-align:center;}
.hj {color:white;font-size:3em;}
.hc {color:#912022;position:absolute;left:30px;bottom:-20px;font-weight:700;}
.hjch {top:-2px;position:relative;margin:0 auto;width:480px;font-family:Comfortaa;}
.hjh {color:white;font-size:2em;}
.hch {color:#912022;position:absolute;left:8px;bottom:2px;font-weight:700;font-size:10px;}
#stickyHeader {position:relative;z-index:100;opacity:0.9;}
.fl-theme-builder-header-shrink .hjh {font-size:2em;}
.fl-theme-builder-header-shrink .hch {font-size:0.7em;left:6px;}

/* font page disable active colours */
.page-id-20 .current_page_item a span {color:white!important;}
.page-id-20 .current_page_item a:hover span {color:#b82601!important;}
#menu-item-43:hover a span {color:#8fa1b7!important;}

/* about us */
.aboutCol {z-index: 50;position:relative;background:white;margin-left:-60px;margin-top:40px;}
.aboutCol2 {border-top:1px solid #d9e4f4;border-left:1px solid #d9e4f4;z-index: 50;position:relative;background:white;margin-left:-60px;margin-top:40px;margin-bottom:-40px;}


/* menu items flex */
#menuHold {
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
        -ms-flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
     -ms-flex-wrap: nowrap;
    align-content: stretch;
      -ms-flex-line-pack: stretch;
    align-items: stretch;
    
    
      display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    
    }
.menuBox, #menuHold a { 
    -ms-flex-order: 0;
    order: 0;
    min-height:500px; 
    -ms-flex:1 1 0;
    flex: 1 1 0;
    text-align:center;
    background-size:800px;background-position:center center;
    
    
        -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 0;
    -ms-flex: 1 1 auto;
    flex: 1 1 0;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}
.menuBox:hover .btn-default {background:#284661;}
.menuBox h3 {font-size:36px;color:white;padding-top:150px;font-weight:700;text-shadow: 1px 2px 2px rgba(40, 70, 97, 0.88);}

.btn-default {color:white;font-weight:700;background:transparent;border:3px solid white;padding:10px 40px;margin:0 auto;font-family:Comfortaa;}
.btn-default:hover {background:white;color:black;border:3px solid white;opacity:0.5;}
/* menu tmeplate */
#menuImageC img {width:100%;margin-bottom:40px;}
/* contact area */
#contactInfo * {color:white;}
#contactInfo a:hover {color:black;}


/* socials */
.uabb-transparent-fade:hover {background:none!important;}
/* code for gravity forms patient intake */
.gform_wrapper .top_label .gfield_label {padding-top:20px;}
@font-face {
	font-family: 'ElegantIcons';
	src:url('https://www.jamjarcreation.co.nz/wp-content/themes/jamjar/fonts/ElegantIcons.eot');
	src:url('https://www.jamjarcreation.co.nz/wp-content/themes/jamjar/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('https://www.jamjarcreation.co.nz/wp-content/themes/jamjar/fonts/ElegantIcons.woff') format('woff'),
		url('https://www.jamjarcreation.co.nz/wp-content/themes/jamjar/fonts/ElegantIcons.ttf') format('truetype'),
		url('https://www.jamjarcreation.co.nz/wp-content/themes/jamjar/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
  visibility: hidden;
  margin: 0;
  width: 0!important;
}
.gform_wrapper li.gfield.field_description_below+li.gsection {margin-top:60px;}
.gform_wrapper .gsection {margin-bottom:0px;}

.gform_wrapper input[type=checkbox] + label, .gform_wrapper input[type=radio] + label { 
  font-size: 14px; 
}
input[type=checkbox] + label:hover, input[type=radio] + label:hover { cursor: pointer; }
input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: "ElegantIcons";
  font-size: 20px;
  position: relative;
  top: 0em;
  margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  display: -moz-inline;
  display: inline;
}
#gform_submit_button_1:hover {background:#ff0e1b;}
input[type=checkbox] + label:before { content: 'V'; }
input[type=checkbox] + label:hover:before { content: 'Z';filter: alpha(opacity=20); opacity: 0.2; }
input[type=checkbox]:checked + label:before { content: 'Z'; }
input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
input[type=radio] + label:before { content: 'V'; }
input[type=radio] + label:hover:before { content: 'Z'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=radio]:checked + label:before { content: 'Z'; }
input[type=radio]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }

@media screen and (max-width: 800px) {
#menuHold {
    flex-direction: column;}
    .uabb-heading * {line-height:100%!important;}
    .uabb-heading-text {font-size:40px!important;}
    .aboutCol2 {margin-left:10px;margin-top:40px;margin-bottom:10px;}
    
    
}